/*<h2>二级标题*/
h2.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
	font-weight:bold;

}

/*封面*/
.frontCover {
	qrfullpage:1;
}

/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}
h1.parttitle
   {
          margin-top: 2em;
          margin-bottom: 1em;
          text-align: left;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1.7em;
          font-family: "heiti";
          
   }
   
p.noindent-bodyContent-11
   {
          margin-top: 0.5em;
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 4em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1em;
          font-family: "songti";
          
          line-height: 1.5em;
   }
p.bodyContent-1-fangsong-3{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 2em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    
    text-align: justify;
    font-family: "fangsong";
    font-size: 1em;
}

p.bodyContent-1-fangsong-top-1{
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 2em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    
    text-align: justify;
    font-family: "fangsong";
    font-size: 1em;
}

p.noindent-bodyContent-1-c-top{
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    
    text-align: center;
    font-family: "songti";
    font-size: 1em;
}

p.noindent-bodyContent-1-c-top-4{
    margin-top: 3.5em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    
    text-align: center;
    font-family: "songti";
    font-size: 1em;
}

p.noindent-bodyContent-1-fangsong-c{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    
    text-align: center;
    font-family: "fangsong";
    font-size: 1em;
}

p.noindent-bodyContent-1-fangsong-c-top-2{
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    
    text-align: center;
    font-family: "fangsong";
    font-size: 1em;
}






.songti {
    font-family: "songti";
}









h1.parttitle-c
   {
          margin-top: 2em;
          margin-bottom: 1em;
          text-align: center;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1.7em;
          font-family: "heiti";
          
   }


h1.chaptertitle
   {
          margin-top: 1.6em;
          margin-bottom: 0em;
          text-align: left;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1.6em;
          font-family: "heiti";
          
   }





h1.prefacetitle-c
   {
          margin-top: 1.6em;
          margin-bottom: 0em;
          text-align: center;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1.6em;
          font-family: "heiti";
          
   }


h1.backtitle
   {
          margin-top: 1.6em;
          margin-bottom: 0em;
          text-align: left;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1.6em;
          font-family: "heiti";
          
   }





p.bodyContent-1-c
   {
          margin-top: 0.5em;
          margin-bottom: 0.5em;
          text-align: center;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1em;
          font-family: "songti";
          
          line-height: 1.5em;
   }   
   




p.bodyContent-1
   {
          margin-top: 0.5em;
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 2em;
          font-size: 1em;
          font-family: "songti";
          
          line-height: 1.5em;
   }
   
   

p.bodyContent-1-top
   {
          margin-top: 1.3em;
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 2em;
          font-size: 1em;
          font-family: "songti";
          
          line-height: 1.5em;
   }




p.noindent-bodyContent-1-top
   {
          margin-top: 1.3em;
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 0em;
          font-size: 1em;
          font-family: "songti";
          
          line-height: 1.5em;
   }







p.bodyContent-1-fangsong-top
   {
          margin-top: 1.3em;
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 0em;
          margin-right: 0em;
          text-indent: 2em;
          font-size: 1em;
          font-family: "fangsong";
          
          line-height: 1.5em;
   }


        
         
         
p.fnContent-1{
		  margin-top: 0.5em;  
          margin-bottom: 0.5em;
          text-align: justify;
          margin-left: 2em;
          margin-right: 0em;
          text-indent: -2em;
          font-size: 0.9em;
          font-family: "fangsong";
          
          line-height: 1.5em;
}
         
         

div.chatu_img
   {
	text-align:center;
	margin:1em auto;
          
   }
   
  
   
img.pic-img-10
   {
  
		  width: 10%;
          
          
   } 


   
      
img.pic-s
   {
	height:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
          
   }   
         
            


